* {
	margin:0;
	padding:0;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 90%;
	line-height: 1.1em;
	color: #000000;
	background: url(images/bg2.gif) repeat-x top #fff;
}

input, textarea, select { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

object {
	vertical-align: top;
	padding-bottom: 10px;
}

.fleft { float:left;}
.fright {
	float: right;
}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {
	width:1250px;
	overflow:hidden;
	text-align: left;
}
.container { width:100%;}

.tail-top-right {
	position:absolute;
	right:0;
	top:0;
	width:50%;
	height:285px;
	background: url(images/tail-top-right.gif) repeat-x right top;
}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {
	border: 0;
	vertical-align: top;
	text-align: justify;
}

#contacts-form { clear:right; width:100%; overflow:hidden;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both;}
#contacts-form label { float:left; width:97px; line-height:18px; padding-bottom:8px; font-weight:bold; color:#4c7cbd;}
#contacts-form input { width:170px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #d6d6d6; color:#414141; float:left;}
#contacts-form textarea { width:539px; height:252px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #d6d6d6; color:#414141; margin-bottom:15px; overflow:auto; float:left;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { width:100%; overflow:hidden; padding-top:12px;}
.site-nav li {
	float:left;
	font-weight:bold;
	border-right:1px solid #d5d5d5;
	padding:0 49px 4px 49px;
}
.site-nav li a {
	color: #000;
	font-size: 1.1em;
}
.site-nav li.last a:hover,
.site-nav li.last a.act {
	color:#99cb2e;
}

.site-nav li a:hover,
.site-nav li a.act {
	color:#4c7cbd;
}


.site-nav li.last { border:0;}

.list li { background:url(images/line.gif) repeat-x bottom; padding-bottom:8px; margin-bottom:6px;}
.list li span { display:inline-block; padding-left:22px; background:url(images/marker-1.gif) no-repeat left 3px;}
.list li a { color:#414141;}
.list li.last { background:none; padding-bottom:0; margin-bottom:0;}

.list1 li {
	width:100%;
	overflow:hidden;
	vertical-align:bottom;
	padding:3px 0 20px 0;
	color: #000;
	font-size: 14px;
}
.list1 li img {
	float: left;
	margin: 5px 20px 0 0;
}
.list1 li.last { padding-bottom:0;}

.list2 { padding-bottom:15px;}
.list2 li { padding:0 0 4px 8px; background:url(images/marker-2.gif) no-repeat left 6px;}
.list2 li a { color:#4c7cbd;}
.list2 li ul { padding-top:4px; margin-bottom:-4px;}
.list2 li ul li { padding-left:8px; background:url(images/marker-3.gif) no-repeat left 6px;}
.special { color:#DF0101;}
.special2 { color:#4c7cbd;}



/*==================other====================*/
.img-box1 { width:100%; overflow:hidden; padding-top:3px;}
.img-box1 img { float:left; margin:-3px 15px 0 0;}

.p1 { margin-bottom:14px;}


/*==================txt, links, lines, titles====================*/
a {color:#414141; outline:none;}
a:hover{text-decoration:none;}

p {
	font-size: 1.1em;
	color: #DF0101;
}
p2 {
	font-size: 14px;
	color: #000;
	text-align: left;
	line-height: 20px;
}
h1 {
	font-size: 1.6em;
	color: #4c7cbd;
	padding-top: 3px;
}
h2 {
	font-size:1.2em;
	color:#000000;
	margin-bottom:5px;
	padding-bottom: 5px;
	font-weight: bold;
	border-bottom:2px solid #4c7cbd;
	text-align: left;
}
h3 {
	font-size: 1em;
	color: #4c7cbd;
	margin-bottom: 12px;
}
h3 a { color:#4c7cbd; text-decoration:none;}
h3 a:hover { text-decoration:underline;}
h4 {font-size:1.25em; color:#4c7cbd; margin-bottom:2px;}
h4 a { color:#4c7cbd; text-decoration:none;}
h4 a:hover {text-decoration:none;}
h5 {font-size:1.8em; color:#000000; margin-bottom:5px; padding-bottom: 5px; font-weight: normal; border-bottom:1px solid #4c7cbd;}
h6 {
	font-size:1.1em;
	color:#DF0101;
	margin-bottom:10px;
	font-weight:normal;
	text-align: left;
}
p a {
	color: #4c7cbd;
	text-decoration: none;
}
p a:hover {text-decoration:underline;}

p2 a {
	color: #4c7cbd;
	text-decoration: none;
}
p2 a:hover {text-decoration:underline;}

.link { display:block; float:right; background:url(images/link-bgd.gif) repeat-x top; color:#4c7cbd; font-size:1em; text-decoration:none; line-height:.92em;}
.link em { display:block; background:url(images/link-left.gif) no-repeat left top;}
.link b { display:block; background:url(images/link-right.gif) no-repeat right top; padding:5px 21px 6px 21px; font-style:normal;}
.link:hover { text-decoration:underline;}

.line-hor { border-bottom:1px solid #000; margin:20px 0; overflow:hidden; font-size:0; line-height:0;}

.title {margin-bottom:18px;}
.title_left { text-align:left; margin-bottom:18px;}
.footer {margin-bottom:0px;}

/*==================boxes====================*/
.box {
	background:#fff;
	width:100%;
	margin-bottom: 10px;
	border:solid;
	border-width: 1px;
	border-radius: 5px 5px 5px 5px;
	border-color: #D6D6D6;
}

.box .inner {
	padding: 30px 30px 30px 31px;
	text-align: left;
}

.box .inner-menu {
	padding:30px 30px 0px 31px;
}

/*header*/
#header .logo {
	position:absolute;
	top:26px;
	left:49px;
	width: 73px;
	height: 32px;
}

/*content*/
#content {
	padding:10px 10px 0 10px;
}
#content .banner {
	padding-top:18px;
}
#content .indent { padding:14px 0 0 9px;}
#content .indent1 { padding-bottom:28px;}

/*footer*/
#footer .indent { padding:37px 40px 20px 40px;}
#footer img { position:relative; top:-4px;}
#footer a { color:#4c7cbd;}

/*==========================================*/

#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}
#page1 #main #content .wrapper .col-8 .box .border-top .border-right .border-bot .border-left .inner p {
	font-size: 1
.em;
	color: #000;
	font-size: 1.1em;
}
#page1 #main #content .wrapper .col-9 .box .border-top .border-right .border-bot .border-left .inner .title p strong {
	color: #000;
	font-size: 1.2em;
}
